langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.taxonomy_term.modal
    - taxonomy.vocabulary.roles
  module:
    - text
id: taxonomy_term.roles.modal
targetEntityType: taxonomy_term
bundle: roles
mode: modal
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
hidden: {  }
